
.login-bg {
    background-image: url("../../assets/login/fond.jpg");
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
}
p{
    text-align: center;
    color: white;
    margin-bottom: 0px;
    font-weight: 500;
}
.nb-tel{
    border-radius: 20px;
    border: none;
    width: 250px;
    height: 40px;
    text-align: center;
}
::-webkit-input-placeholder {
    text-align: center;
    font-weight: 700;
    color: red;
}

:-moz-placeholder { /* Firefox 18- */
    text-align: center;
    font-weight: 700;
}

::-moz-placeholder {  /* Firefox 19+ */
    text-align: center;
    font-weight: 700;
}

:-ms-input-placeholder {
    text-align: center;
    font-weight: 700;
}
.seconnecter{
    color: red;
    background: linear-gradient(#9E9E9E, #D3D3D3);
    font-weight: 700;
    border:1px solid white;
    border-radius: 20px;
    width: 200px;
    height: 40px;
}
h1{
    font-family: 'Ephesis', cursive;
    font-size: 100px;
    transform: rotate(-20deg);
    font-weight: 500;
    margin-bottom: 30px;
    position: relative;
    top: -34px;
}
.players{
    width: 90%;
}